apache2 2.4.23-2 source package in Debian

Changelog

apache2 (2.4.23-2) unstable; urgency=high

  * CVE-2016-5387: Sets environmental variable based on user supplied Proxy
    request header.
    Don't pass through HTTP_PROXY in server/util_script.c

 -- Stefan Fritsch <email address hidden>  Thu, 21 Jul 2016 23:21:37 +0200

Upload details

Uploaded by:
Debian Apache Maintainers on 2016-07-22
Uploaded to:
Sid
Original maintainer:
Debian Apache Maintainers
Architectures:
any all
Section:
httpd
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apache2_2.4.23-2.dsc 2.6 KiB 54efa1320a674e98996d4add03401a20d4acc6f582d60aab3d87da541f3b7f45
apache2_2.4.23.orig.tar.bz2 6.1 MiB 0c1694b2aad7765896faf92843452ee2555b9591ae10d4f19b245f2adfe85e58
apache2_2.4.23-2.debian.tar.xz 342.2 KiB 44a74dd202ff3f60871c7a449014977a058b255bfdee6c770b3c74696a0eb065

No changes file available.

Binary packages built by this source